<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="22f2df8a9a313f8d24dbff3db4fb524f">
  <dict>
    <!--2020-09-09 20:38:21.000-->
    <bool key="5G_network_mode_item_disable">true</bool>
    <!--2020-04-22 21:25:43.000-->
    <int key="key_signal_strength_level_rule">1</int>
    <!--2020-03-28 10:35:18.000-->
    <int key="num_match">9</int>
    <!--2020-03-28 10:35:18.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2020-03-28 10:35:18.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2020-03-28 10:35:18.000-->
    <string key="virtualnet_operatorname">YOU Mobile</string>
  </dict>
</config>
